Section: extra-admin

Depends: acl, boost, btrfs-progs, dbus, libxml2

Depends (build): docbook-xsl, libxslt

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.9.0 (amd64/stable)

Also: 0.9.0 (ppc64el/stable)

Depends: gcc-runtime, glibc, json-c, linux-pam, ncurses, util-linux

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

json-c 0.13.1+20180305-2 (amd64/stable)

  • libjson-c.so.4

util-linux 2.36 (amd64/stable)

  • libmount.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

ncurses 1:6.2-4 (amd64/stable)

  • libncursesw.so.6

linux-pam 1.5.1-1 (amd64/stable)

  • libpam.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

0.9.0 (arm64/stable)

Depends: gcc-runtime, glibc, json-c, linux-pam, ncurses, util-linux

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

json-c 0.13.1+20180305-2 (arm64/stable)

  • libjson-c.so.4

util-linux 2.36 (arm64/stable)

  • libmount.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

ncurses 1:6.2-4 (arm64/stable)

  • libncursesw.so.6

linux-pam 1.5.1-1 (arm64/stable)

  • libpam.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

0.9.0 (loongson3/stable)

Depends: gcc-runtime, glibc, json-c, linux-pam, ncurses, util-linux

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

json-c 0.13.1+20180305-2 (loongson3/stable)

  • libjson-c.so.4

util-linux 2.36 (loongson3/stable)

  • libmount.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

ncurses 1:6.2-4 (loongson3/stable)

  • libncursesw.so.6

linux-pam 1.5.1-1 (loongson3/stable)

  • libpam.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6